		.reg_v2 .whitebox {
			width:405px; 
			/*height:277px;*/ 
			background: rgba(255, 255, 255, 0.8); 
			border-radius:5px; 
			margin-left:65px; 
			margin-top:20px; 
			margin-bottom:10px;
			text-align: center;
			max-width: none;
			padding: 10px 1%;
		}
		.reg_v2 #reg_facebook, .popup #reg_form {
			background: transparent url(../images/reg/Backgr_right_960_485.jpg) no-repeat top right;
			width:100%;
			height:485px;
		}
		.reg_v2 a.reg_button.small.fb {
			background: rgb(102,153,204); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(102,153,204,1) 0%, rgba(102,102,204,1) 50%, rgba(51,102,153,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,153,204,1)), color-stop(50%,rgba(102,102,204,1)), color-stop(100%,rgba(51,102,153,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(102,153,204,1) 0%,rgba(102,102,204,1) 50%,rgba(51,102,153,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(102,153,204,1) 0%,rgba(102,102,204,1) 50%,rgba(51,102,153,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(102,153,204,1) 0%,rgba(102,102,204,1) 50%,rgba(51,102,153,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom, rgba(102,153,204,1) 0%,rgba(102,102,204,1) 50%,rgba(51,102,153,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699cc', endColorstr='#336699',GradientType=0 ); /* IE6-9 */
			border: 5px solid rgba(51,51,51,0.12);	
			border-radius:2px;	
			-moz-background-clip: padding;     /* Firefox 3.6 */
			  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
			  background-clip: padding-box;
			height:40px;
			 line-height: 40px;
			margin-top:20px;
			position:relative;
			max-width: 170px;
		}

		.reg_v2 a.reg_button.small.fb div {
			width:30px;
			height:30px;
			display:block;
			position:absolute;		
			left:5px;
			top:5px;
			background: #555555 url("../images/sprite.png") no-repeat scroll -362px -631px ;
			background: transparent url("../images/sprite.png") no-repeat scroll -4px -476px ;	
			border-right:1px solid #666666;
		}
	
		.reg_v2 .registration .row {
			width:280px;
			text-align:left;
		}
		
		.reg_v2 .row > div {
			position:relative;
		}

		/*.reg_v2 .row > div span {
			position:absolute;
			right:0;
			top: 12px;
		}*/
		.reg_v2 .row > div i {
			display:none;
		}

		.reg_v2 span.hook {
			font: bold 22px Arial,sans-serif;
			color: #333366;
			padding-top:20px; 
			padding-bottom:10px; 
			display:block;
		}
		.reg_v2 span.hook.getext {
			font: normal 14px Arial,sans-serif;
		}
		.popup.reg_v2 span.hook p {
			/*because there is a stupid   .popup p {color:black} in style.css */
			color: inherit;
		}


		.reg_v2  input[type="text"],.reg_v2  input[type="password"] {
			border: 0;
			width:270px;
			height:40px;
			background:#ffffff;
			border-radius:3px;	
			margin:0 auto;		
			padding-left:10px;	
		}

		.reg_v2 label {
			font: 14px Arial;
			color: #666666;
			text-align:left;
			width: auto;
			padding-top:5px;
		}
		
		.reg_v2 .reg_bottom button[type="submit"] {
			width:280px; 
			height:40px;  
			border-radius:3px; 
			background:#333366;
		}	

		.reg_v2 .reg_bottom {
			margin: 0px auto;
			padding: 4px 0;
		}
		
		.reg_v2 .text {
			color:#666666;
		}

		@media (min-width: 681px) and (max-width: 930px) {
			.reg_v2  #reg_facebook, .popup #reg_form {
				background: transparent url(../images/reg/Backgr_right_960_485_blured.jpg) no-repeat top right;
			}
			.reg_v2  .whitebox {
				background: rgba(255, 255, 255, 0.5); 
				margin-left:20px; 
			}
		}
		
		@media (max-width: 680px) {
			.reg_v2  #reg_facebook, .popup #reg_form {
				background: transparent url(../images/reg/Backgr_right_550_485_blured.jpg) no-repeat top right;
				
			}
			.reg_v2 .whitebox {
				background: transparent; 
				height: 277px;
				padding-bottom: 0px;
				padding-left: 0px;
				width: 100%;
				margin-left:0px; 
			}
			.reg_v2 span.hook {
				color: #ffffff;
			}
			.reg_v2 .row > div i {
				display:block;
				position:absolute;
				left:5px;
				top: 30px;
				color: #666666;
			}
			.reg_v2 input[type="text"], .reg_v2 input[type="password"] {
				padding-left:22px;
				margin-top:15px;
			}
			.reg_v2 label {
				display:none;
			}
			.reg_v2 .registration .row {
				width: 90%;
				margin: 0 5%;
			}
			.reg_v2  .registration .row input[type="text"], .reg_v2  .registration .row input[type="password"] {
				width:93%;	
				padding-left: 7%;		
			}

			.reg_v2 .text {
				color:#ffffff;
			}
			
			.reg_v2 .reg_bottom {
				margin: 0;
			}

			.reg_v2 .reg_bottom button[type="submit"] {
				width: 240px;
			}
		}
